@charset "utf-8";
/* CSS Document */


*{ margin:0; padding:0; text-decoration:none; list-style-type:none; font-family:"微软雅黑"; font-size:14px; border:0; outline:none; }
input[type=button], input[type=submit], input[type=file], button {
cursor: pointer;
-webkit-appearance: none;
}
*{transition: all .1s ease-in 0ms; }


.z1{width:100%;height: 40px; background: #575757;}
.z1 .top{width:1200px; margin: 0 auto;}
.z1 .top .left{color:#ababab; float: left; line-height: 40px;}
.z1 .top .right{float: right;}
.z1 .top .right p{width:auto; float: right;}
.z1 .top .right p i{float:left; line-height: 40px;color:#ababab; font-size:20px; margin: 0 10px 0 0;}
.z1 .top .right p span{float:left; line-height: 40px;color:#ababab;}
@media screen and (max-device-width: 640px) {
	.z1 .top{width:96%; margin: 0 2%; float: left;}
	.z1 .top .left{font-size: 12px;}
	.z1 .top .right{display: none;}
}

.nav{width:1200px; height: 110px; margin:0 auto;}
.nav .logo{width:auto; float: left;}
.nav .logo img{height:46px; width: auto;margin: 32px 0;}
.nav ul{width:auto; float: right;}
.nav ul li{width:auto; float: left; line-height: 40px; height: 40px; padding:  0 10px; margin:35px 5px; border-radius: 40px;}
.nav ul li a{color:#333; letter-spacing: 2px; font-size: 16px;}
.nav ul li:hover{ background:#b40000;}
.nav ul li:hover a{color:#fff;}
.ad{width:100%; margin: 0 auto 50px auto; overflow: hidden; text-align: center; font-size: 40px;color:#b40000;}
@media screen and (max-device-width: 640px) {
	.nav{width:100%; height: auto;}
	.nav .logo{width:auto; float: right; margin: 0 ;}
	.nav .logo img{height:auto; width: 80%;margin: 10px 10%;}
	.nav ul{ position: fixed; bottom: 0; left: 0; background: #fff; width: 100%; z-index: 999;border-top: 1px solid #ddd;}
	.nav ul li{width:16.66%;  height: auto; padding:  0; margin:0; text-align: center; border-right: 1px solid #ddd; border-radius: 0; box-sizing: border-box;}
	.nav ul li a{ letter-spacing: 0px; font-size: 12px;}
	.nav ul li:last-child{ border-right:0;}
	/*.nav ul .index{display:none;}*/
	.ad{ font-size: 18px; line-height: 50px; display: block;color:#b40000;}
}



.banner{width:100%; margin: 0 auto;}
.banner .left{width:50%; height: auto; position: relative; float: left;}
.banner .left .wenzi{width:100%; height: 100%; position:  absolute; left: 0; right: 0; top: 0; bottom: 0;}
.banner .left .wenzi p{color:#fff; font-size: 50px; width:auto; top: 150px;right:50px;  line-height: 80px; border-bottom: 1px solid #fff;padding-bottom: 10px; display: none; position: absolute; z-index: 6;}
.banner .left img{width:100%; float: left;}
.banner .left .wenzi:hover{ background:rgba(180,0,0,0.8); }
.banner .left .wenzi:hover p{ display: block;}

.banner .right{width:50%; position: relative; float: right;}
.banner .right .wenzi{width:100%; height: 100%; position:  absolute; left: 0; right: 0; top: 0; bottom: 0;}
.banner .right .wenzi p{color:#fff; font-size: 50px; width:auto; float: left; margin: 150px 0 0 50px;  line-height: 80px; border-bottom: 1px solid #fff;padding-bottom: 10px; display: none;}
.banner .right img{width:100%; float: left;}
.banner .right .wenzi:hover{ background:rgba(0,0,0,0.8); }
.banner .right .wenzi:hover p{ display: block;}
@media screen and (max-device-width: 640px) {
	.banner .left{width:100%; border: 6px solid #fff; box-sizing: border-box;}
	.banner .left .wenzi{display:none;}
	
	.banner .right{width:100%; border: 6px solid #fff; box-sizing: border-box;}
	.banner .right .wenzi{display:none;}
}


.guanyu{width:1200px; margin: 0 auto; height:  auto; position: relative; overflow: hidden; padding-bottom: 150px;}
.guanyu h2{width:100%; float: left;color:#f2f6f9; font-size: 200px; position: absolute; top: 0; text-transform: uppercase; text-align: center; z-index: -1;}
.guanyu h6{width:100%;float: left; text-align: center; font-size: 20px; font-weight: 100; margin: 100px 0 40px 0;}
.guanyu h4{width:100%;float: left; text-align: center; font-size: 30px; font-weight: 100; margin: 0 0 50px 0;}
.guanyu ul{ width:780px; float:left; margin: 0 210px 50px 210px; }
.guanyu ul li{width:120px; height: auto; float: left; margin: 0 70px;}
.guanyu ul li p{width:80px; height: 80px; float: left; border-radius: 100%; background:#db2318; text-align: center; line-height: 80px; margin: 0 20px;}
.guanyu ul li p i{color:#fff; font-size: 40px;}
.guanyu ul li p .icon-_xiangmujingyan{ font-size: 60px;}
.guanyu ul li span{width:100%; float: left; text-align: center; font-size: 16px; line-height: 50px;}
.guanyu .about{width:100%; float: left;}
.guanyu .about p{width:100%; float: left; text-indent: 2em; font-size: 18px; margin: 0 0 15px 0;}
@media screen and (max-device-width: 640px) {
	.guanyu{width:96%; margin: 0 2%; padding-bottom: 100px;}
	.guanyu h2{font-size: 50px;}
	.guanyu h6{margin: 30px 0 20px 0;}
	.guanyu h4{ font-size: 18px;margin: 0 0 30px 0;}
	.guanyu ul{ width:90%; float:left; margin: 0 5% 50px 5%; }
	.guanyu ul li{width:33%;margin: 0; position: relative;}
	.guanyu ul li p{width:50px;height: 50px; line-height: 50px; margin: 0; position: absolute; left: 50%; margin-left: -25px;}
	.guanyu ul li p i{font-size:20px;}
	.guanyu ul li p .icon-_xiangmujingyan{ font-size: 40px;}
	.guanyu ul li span{width:100%; float: left; text-align: center; font-size: 12px; line-height: 50px; margin: 50px 0 0 0;}
}

.new{width:1200px; margin: 0 auto; height:  auto; position: relative; overflow: hidden; padding-bottom: 50px;}
.new h2{width:100%; float: left;color:#f2f6f9; font-size: 200px; position: absolute; top: 0; text-transform: uppercase; text-align: center; z-index: -1;}
.new h6{width:100%;float: left; text-align: center; font-size: 20px; font-weight: 100; margin: 100px 0 40px 0;}
.new h4{width:100%;float: left; text-align: center; font-size: 30px; font-weight: 100; margin: 0 0 50px 0;}
.new ul{width: 100%; float: left;}
.new ul li{width:40%; float: left; line-height: 50px; border-bottom: 1px #ddd dashed; margin: 0 5%;}
.new ul li a{ font-size:18px;color:#333;}
.new ul li:hover a{color:#b40000;}
@media screen and (max-device-width: 640px) {
	.new{width:96%; margin: 0 2%; padding: 50px 0;}
	.new h2{font-size: 50px; top: 50px;}
	.new h6{margin: 30px 0 20px 0;}
	.new h4{ font-size: 18px;margin: 0 0 30px 0;}
	.new ul{ width:90%; float:left; margin: 0 5% 50px 5%; }
	.new ul li{width:100%; line-height: 40px; margin: 0;}
	.new ul li a{font-size:12px;}
}

.foot{width:100%;height: auto; background: #575757; overflow: hidden; padding: 20px 0 20px 0;}
.foot p{width:100%; float: left; text-align: center;color:#ababab; line-height: 40px; font-size: 16px;}
.foot span{width:100%; float: left; text-align: center;color:#999999; line-height: 40px; font-size: 12px;}
.foot span a{color:#999999;font-size: 12px;}
@media screen and (max-device-width: 640px) {
	.foot{width:90%;height: auto; background: #575757; overflow: hidden; padding: 20px 5% 20px 5%;}
	.foot p{width:100%; float: left; text-align: center;color:#ababab; line-height:20px; font-size: 14px;}
	.foot span{ padding-bottom: 40px; font-size: 12px;}
        .foot span a{color:#999999;font-size: 12px;}
}

.bannertu{width:1200px; margin: 0 auto;}
.bannertu img{width:100%; float: left;}
@media screen and (max-device-width: 640px) {
	.bannertu{width:100%;}
}

.chanpin{width:1200px; margin: 0 auto;}
.chanpin h2{width:100%; float:left; text-align: center; margin: 30px 0; }
.chanpin h2 span{border-bottom: 2px solid #b40000; font-size: 30px;color:#333; font-weight: 400; padding-bottom: 10px;}
/**tabs**/
.chanpin .toubu{height:30px; margin: 100px 0 40px 0; float: left;}
.chanpin .toubu li{float:left;line-height:30px;width:auto;text-align:center;cursor:pointer; margin: 0 10px; font-size: 16px; border: 1px solid #333; padding:  0 5px; border-radius: 30px;}
.chanpin .toubu li a{ font-size: 16px; color:#333;}



.chanpin .pane{width: 100%; float: left; display:none;}
.chanpin .pane ul{width:100%; float: left;}
.chanpin .pane ul li{width:350px; height: auto; float: left; margin: 0 25px 40px 25px;}
.chanpin .pane ul li img{width:350px; height: 250px; float: left;}
.chanpin .pane ul li p{width:94%; padding: 0 3%; float: left;background: #eee; line-height: 50px;}
.chanpin .pane ul li p a{color:#666;}

.chanpin ul{width:100%; float: left;}
.chanpin ul li{width:350px; height: auto; float: left; margin: 0 25px 40px 25px;}
.chanpin ul li img{width:350px; height: 250px; float: left;}
.chanpin ul li p{width:94%; padding: 0 3%; float: left;background: #eee; line-height: 50px;}
.chanpin ul li p a{color:#666;}

.chanpinlb{width:100%; float: left;}

@media screen and (max-device-width: 640px) {
	.chanpin .toubu{height:auto; margin: 0px 0 40px 0; float: left;}
	.chanpin .toubu li{ margin:0 10px 10px 10px;}
	.chanpin{width:90%; margin: 0 5%;}
	.chanpin h2 span{border-bottom: 2px solid #b40000; font-size: 20px;}
	.chanpin ul li{width:100%; margin: 0 0 40px 0;}
	.chanpin ul li img{width:100%; height: auto;}
	.chanpin ul li p{line-height: 40px;}
}


.weizhi{width:1200px; margin: 0 auto; line-height: 50px; color:#666;}
.weizhi a{color:#666;}
@media screen and (max-device-width: 640px) {
	.weizhi{width:90%; margin: 0 5%;}
}


.chanpin .xiangqing{width:1000px; float: left; margin:  100px 100px 200px 100px;}
.chanpin .xiangqing p{width:100%; float: left; font-size: 16px; line-height: 30px; text-indent: 2em; margin: 0 0 20px 0;}
.chanpin .xiangqing img{width:80%; float: left; margin: 0 10% 20px 10%;}

.zhaopin{width:1200px; margin:100px auto 50px auto; float: left;}
.zhaopin ul{width: 100%; float: left;}
.zhaopin ul li{width:100%; float: left; line-height: 50px; border-bottom: 1px #ddd dashed;}
.zhaopin ul li a{ font-size:18px;color:#333;}
.zhaopin ul li span{width:auto; float: right; line-height: 50px; font-size: 14px; color:#999;}
.zhaopin ul li:hover a{color:#b40000;}
@media screen and (max-device-width: 640px) {
	.zhaopin{width:100%; margin:50px auto;}
.zhaopin ul{width: 100%; float: left;}
.zhaopin ul li{width:100%; float: left; line-height: 50px; border-bottom: 1px #ddd dashed;}
.zhaopin ul li a{ font-size:18px;color:#333;}
.zhaopin ul li span{width:auto; float: right; line-height: 50px; font-size: 14px; color:#999;}
.zhaopin ul li:hover a{color:#b40000;}
}



.guanyuwomen{width:1200px; margin:100px auto 100px auto; font-size: 16px; line-height: 30px; overflow: hidden;}
.guanyuwomen p{width:100%; float: left; text-indent: 2em; font-size: 18px; margin: 0 0 15px 0;}
.guanyuwomen img{width:80%; float: left; margin: 0 10% 20px 10%;}
@media screen and (max-device-width: 640px) {
	.guanyuwomen{width:100%; margin:50px auto; font-size: 16px; line-height: 30px;}
}

	.fenye{width:100%; float: left;text-align: center; font-size: 16px; color:#666; margin: 0 0 50px 0;}
	.fenye a{ font-size: 16px; color:#666;}
@media screen and (max-device-width: 640px) {
	.fenye{ font-size: 12px;  margin: 0 0 15px 0;}
	.fenye a{ font-size: 12px;}
}


@media screen and (max-device-width: 320px) {
    body {-webkit-text-size-adjust:none}
}
@media screen and (max-device-width: 480px) {
    body {-webkit-text-size-adjust:none}
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
	body {-webkit-text-size-adjust:none}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
	body {-webkit-text-size-adjust:none}
}